.body{
	max-width:640px;
	margin:auto;
	min-height:100%;
	position:relative;
	font-size:12px;
	display:block;
	*{font-family:"Î¢ÈíÑÅºÚ",sans-serif !important; }
}
*{-webkit-box-sizing:border-box;}
.article{
	color:#333333;
	overflow: hidden;
}

.article header{
	background:#f0f0f0; border-bottom:solid 1px #bababa;
	padding:10px 20px;
}
.article header h3{
	font-size:15px;
	line-height:23px;
	color:#272727;
}
.article header sapn{
	font-size:10px;
	line-height:15px;
	color:#939393;
	font-weight:bold;
}
.article .content{
	padding:20px;
	line-height:22px;
	color:#747474;
	word-wrap:break-word;
}